Subject: Re: UltraCart - Your IP has been Blocked [EH], Please read this to unblock
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Mon, 3 Jun 2019 04:42:57 -0700 (MST)

Hi Deeksha, 

I have reset the IP block. Checked both accounts are working fine with the password I have reset yesterday. Sending reminder to the team again. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi (LSM)" <[email-masked]> 
Sent: Monday, 3 June, 2019 17:10:48 
Subject: Re: UltraCart - Your IP has been Blocked [EH], Please read this to unblock 

Please do forgot password. I will forward the email once received 

Sent from my iPhone 

On 3 Jun 2019, at 16:57, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Deeksha, 

Not sure who did this. Even after sending the reminder it seems people are less bothered. 

Regards, 
Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 3 June, 2019 16:55:31 
Subject: Fwd: UltraCart - Your IP has been Blocked [EH], Please read this to unblock 

Again?? 
Sent from my iPhone 

Begin forwarded message: 

BQ_BEGIN

From: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: 3 June 2019 at 13:55:16 GMT+5:30 
To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Subject: UltraCart - Your IP has been Blocked [EH], Please read this to unblock 

BQ_BEGIN

Self-serve links are below.  Please read this entire email.

 Dear Deeksha Dadu,

 Due to PCI regulations we have blocked access from the
 IP address 180.151.15.X due to six failed login attempts.

 Note: Make sure you never share a login with multiple people.

 =============== TO RESET IP BLOCK ONLY =============== [ https://secure.ultracart.com/merchant/blockResetLoad.do?token=T5ZIHi8dKa0H1Kpzz5J8nE84Lr0jGLDCNfiMeB0lnRooTilAjDCEV54PLmiogcFobmfBGYeRupXK2cCUxFQHmg%3D%3D | https://secure.ultracart.com/merchant/blockResetLoad.do?token=T5ZIHi8dKa0H1Kpzz5J8nE84Lr0jGLDCNfiMeB0lnRooTilAjDCEV54PLmiogcFobmfBGYeRupXK2cCUxFQHmg%3D%3D ] =========== TO RESET PASSWORD AND IP BLOCK =========== [ https://secure.ultracart.com/merchant/blockResetLoad.do?token=T5BMGSIdKq4C3KlyyZVxnU80KbgjGLfFOvyJeBoimBooTidyuguAYIQDK2y3hd5gfGSyKYTXu4PLwsCPxE8YiujG | https://secure.ultracart.com/merchant/blockResetLoad.do?token=T5BMGSIdKq4C3KlyyZVxnU80KbgjGLfFOvyJeBoimBooTidyuguAYIQDK2y3hd5gfGSyKYTXu4PLwsCPxE8YiujG ] If you have any questions, please contact UltraCart support.

 Thanks,
 UltraCart Support 

BQ_END

BQ_END